/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.sitemap-outer-section {
  padding: 10px;
}

.sitemap-outer-section h2 {
  font-size: 36px;
}

@media only screen and (max-width: 992px) {
  .sitemap-outer-section h4 {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 19px;
  }
}

@media only screen and (max-width: 767px) {
  .sitemap-outer-section h4 {
    margin-top: 15px;
  }
}

.sitemap-outer-section h4 a {
  font-size: 30px;
  font-family: "Trade Gothic Light";
  font-weight: 500 !important;
  line-height: 33px;
  color: #c30000;
}

@media only screen and (max-width: 992px) {
  .sitemap-outer-section h4 a {
    font-size: 18px;
    line-height: 19px;
  }
}

.sitemap-outer-section ol {
  padding-left: 20px;
}

.sitemap-outer-section li {
  list-style: disc;
  margin-top: 10px;
}

.sitemap-outer-section li a {
  color: #c30000;
  font-size: 18px;
  font-family: "Trade Gothic Light";
  line-height: 25px;
}

@media only screen and (max-width: 991px) {
  .sitemap-outer-section li a {
    font-size: 18px;
  }
}

@media only screen and (max-width: 992px) {
  .sitemap-outer-section ol li:first-child {
    margin-top: 10px;
  }
  .sitemap-outer-section ol li {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .sitemap-outer-section ol li:first-child {
    margin-top: 10px;
  }
  .sitemap-outer-section ol li {
    margin-top: 5px;
  }
  .sitemap-outer-section h4:first-child {
    margin-top: 0px;
  }
}

.sitemap-outer-section .space-top {
  margin-top: 20px;
}

/*sitemap css*/
